This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440182 - FTBFS pdfedit-0.3.2-4.fc9
FTBFS pdfedit-0.3.2-4.fc9
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pdfedit (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 23:41 EDT by FTBFS
Modified: 2008-04-02 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 00:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FTBFS 2008-04-01 23:41:31 EDT
pdfedit-0.3.2-4.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-02 00:10:20 EDT
sorry again...

Note You need to log in before you can comment on or make changes to this bug.